Document: python-django-pgtrigger-doc
Title: django-pgtrigger Documentation
Author: Wes Kendall <wesleykendall@protonmail.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-pgtrigger-doc/html/index.html
Files: /usr/share/doc/python-django-pgtrigger-doc/html/*.html
